package _04_工具类;

public class MathUtils {
    private MathUtils(){}

    /**
     * 两数之和
     *
     */
    public static int add(int a, int b){
       return a + b;
    }

    /**
     * 两数之积
     * multiply
     */
    public static int multiply(int a, int b){
        return a * b;
    }

    /**
     * 判断一个数是否是偶数
     */
    public static boolean isEven(int num){
        if(num % 2 == 0){
            return true;
        }else{
            return false;
        }
    }

}
